:root {
  --light-grey: #f2f2f2;
  --cs-success: #1eac53;
  --cs-warning: #fca80f;
  --cs-primary: #0b563b;
  --cs-primary-hover: #0f5d42;
}

/* ===== Scrollbar CSS ===== */
/* Firefox */
* {
  scrollbar-width: auto;
  scroll-behavior: smooth;
  /*    scrollbar-color: #0b563b #eeeeee;*/
}

/* Chrome, Edge, and Safari */
*::-webkit-scrollbar {
  width: 8px;
}

*::-webkit-scrollbar-track {
  background: #eeeeee;
}

*::-webkit-scrollbar-thumb {
  background-color: #0b563b;
  border-radius: 10px;
  border: 1px solid #ffffff;
}

*:focus {
  outline: unset;
  box-shadow: unset;
}
a {
  text-decoration: none;
}

body {
  font-family: "poppins", sans-serif;
  /* background: url(../images/body-back.png);
  background-repeat: no-repeat;
  background-size: cover; */
}
.main_page_wrapper {
  overflow: hidden;
}
.committee-section {
  padding: 3px 55px 53px 60px;
  /* background-color: #d3e3f0; */
  background-image: url(../images/header1.png);
  background-repeat: no-repeat;
  background-position: center;
  /* max-height: 751px; */
  background-size: cover;
}

.header-para {
  font-family: Rethink Sans;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 1.7px;
  text-transform: uppercase;
}
.header-title {
  color: #181a21;
  margin-top: 20px;
  font-weight: 700;
  font-family: Inter;
  font-size: 56px;
  line-height: 120%;
  text-transform: uppercase;
}
@media screen and (max-width: 500px) {
  .header-title {
    font-size: 46px;
  }
}
@media screen and (max-width: 850px) {
  .header-title {
    font-size: 40px;
   
  }
}
@media screen and (max-width: 1368px) {
  .header-title {
    font-size: 43px;
  }
}

.header-text {
  color: #555;
  margin-block: 32px;
  max-width: 349px;
  font-weight: 400;
  font-size: 17px;
  line-height: 130%;
}

.icon-box {
  display: flex;
  align-items: center;
  gap: 6px;
  margin-top: 30px;
  border-left: 6px solid #1055c9;
  font-size: 17px;
  padding: 8px;
}

.icon-box img {
  color: #1446a0;
  /* font-size: 22px; */
  height: 34px;
  margin-left: 9px;
}

.login-btn,
.signup-btn {
  border-radius: 20px;

  font-size: 15px;
  padding: 9px 25px;
  border: none;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: 0.3s ease;
}
.login-btn {
  background: #fc4d9f;
  color: #fff;
}
.login-btn:hover {
  background: #e61074;
  color: #fff;
}
.signup-btn {
  background: #f6f6f6;
  color: #111;
}
.signup-btn:hover {
  background: #ede8e8;
  color: #111;
}
.btn-background1,
.btn-background2,
.btn-background3 {
  border-radius: 15px;
  background-color: #000000;
  font-size: 15px;
  padding: 4px 4px;
  border: none;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.btn-background4 {
  border-radius: 15px;
  background-color: #404040;
  font-size: 15px;
  padding: 4px 4px;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.btn-background1 .nav-link {
  background: #fc4d9f;
  border-radius: 9px;
  padding: 8px 2px;
}
.btn-background1 .nav-link:hover {
  background: #e61074;
  border-radius: 9px;
  padding: 8px 2px;
}
.btn-background2 .nav-link,
.btn-background3 .nav-link,
.btn-background4 .nav-link {
  background: #ffffff;
  border-radius: 9px;
  padding: 8px 16px;
}
.btn-background2 .nav-link:hover,
.btn-background3 .nav-link:hover,
.btn-background4 .nav-link:hover {
  background: #ede8e8;
  border-radius: 9px;
  padding: 8px 16px;
}
.btn-background1 .arrow-icon,
.btn-background2 .arrow-icon,
.btn-background3 .arrow-icon,
.btn-background4 .arrow-icon {
  font-size: 14px;
  color: #fff;
  margin-inline: 12px;
}
.btn-background3,
.btn-background4 {
  max-width: 200px;
}

/* Mobile: Full-width buttons */
@media (max-width: 576px) {
  .btn-background1,
  .btn-background2,
  .btn-background1 .nav-link,
  .btn-background2 .nav-link {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }
  .arrow-icon {
    margin-left: 10px;
  }
  .footer-container h2 {
    font-size: 30px;
    max-width: 472px;
  }
}

/* slider */

/* .custom-card {
width: 100%;
height: 360px;
border-radius: 15px;
padding: 1.5rem;
background: white;
position: relative;
display: flex;
align-items: flex-end;
transition: 0.4s ease-out;
box-shadow: 0px 7px 10px rgba(0,0,0,0.5);
overflow: hidden;
} */

/* .custom-card img.card-img {
width: 100%;
height: 100%;
object-fit: cover;
border-radius: 15px;
position: absolute;
top: 0;
left: 0;
} */
/* 
.card-info {
position: relative;
z-index: 3;
color: white;
opacity: 0;
transform: translateY(30px);
transition: 0.5s;
} */

.card-info h1 {
  margin: 0;
}

.card-info p {
  letter-spacing: 1px;
  font-size: 15px;
  margin-top: 8px;
}

.btn-custom {
  padding: 0.6rem;
  border: none;
  border-radius: 3px;
  background: white;
  color: black;
  font-weight: bold;
  cursor: pointer;
  transition: 0.4s ease;
}

/* slider card */
.swiper-slide {
  display: flex;
  justify-content: center; /* centers horizontally */
  align-items: center; /* centers vertically */
  border-radius: 14px;
  position: relative;
  background-size: cover;
  background-position: center;
}

.custom-card {
  height: 650px;
  width: 650px;
  border-radius: 20px;
  overflow: hidden;
  float: inline-end;
}

.card-img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 20px;
}

/* Overlay */
/* .slide-content {
  position: absolute;
  bottom: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.45);
  color: #fff;
} */

/* Arrows BELOW slider */
.slider-arrows {
  position: absolute;
  bottom: 31px;
  left: 27%;
  transform: translateX(-50%);
  display: flex;
  gap: 20px;
  z-index: 10;
}

.swiper-button-custom {
  cursor: pointer;
  font-size: 23px;
  width: 40px;
  height: 40px;
  padding: 0;
  border-radius: 50%;
  border: 1px solid #d5d8e2;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* .swiper-button-custom {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 44px;
  height: 44px;
  background: #fff;
  border-radius: 50%;
  margin: 0 10px;
  box-shadow: 0 4px 12px rgba(0,0,0,0.15);
  cursor: pointer;
  font-size: 20px;
  color: #000;
} */

/* Hide default arrows (we use custom below slider) */
.swiper-button-next,
.swiper-button-prev {
  display: none;
}

.navbar-nav.nav-header {
}
.navbar-nav .nav-link {
  color: #40474e;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0px;
}
.navbar-nav .nav-link.active {
  color: #191c1f;
  font-weight: 700;
}
.navbar-nav .nav-item .nav-link {
  margin-left: 10px;
  margin-right: 10px;
}
.navbar-nav .nav-item .nav-link.btn-link {
  margin-left: 0px;
  margin-right: 0px;
}

.navbar-nav .nav-header.nav-link:hover {
  color: #191c1f;
  font-weight: 700;
  /* color: #1055c9; */

  /*    font-weight: 800;*/
}
.navbar-toggler {
  background: #fc4d9f;
}

.main-container {
  padding: 10px 70px;
  background: url(../images/about-back.png);
  background-repeat: no-repeat;
  background-size: cover;
  /* margin-inline: 70px; */
}

@media (max-width: 768px) {
  .main-container {
    padding: 10px 25px;
  }
  .gallery-section {
    padding: 20px 25px;
  }
  .committee-section {
    padding: 10px 16px 63px 16px;
  }
  .gallery-text {
    padding: 10px 25px;
  }
  .about-section {
    padding: 10px 25px;
  }
}
@media (max-width: 1368px) {
  .slider-arrows {
    bottom: -45px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    gap: 20px;
    z-index: 10;
  }
}

.gallery-text {
  padding: 20px 0px;
}

.about-title {
  font-size: 52px;
  line-height: 100%;
  font-family: Inter;
  font-weight: 500;
  line-height: 115.99999999999999%;
}

.img-wrapper img {
  border-radius: 20px;
}

.gallery-section {
  background-color: #f4f4f4;
}

.about-section .about-text {
  color: #000000;
  font-size: 18px;
  font-weight: 300;
  letter-spacing: 4px;
  font-family: Rethink Sans;
  text-transform: uppercase;
}

.about-section {
  padding: 90px 66px;
}

.about-section .paragraph {
  color: #5a6070;
  font-family: Poppins;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.6;
  margin-top: 20px;
}
.rating h1 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 64px;
  line-height: 120%;
  background: linear-gradient(179.97deg, #181a21 42.92%, #fc4d9f 154.1%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}

@media (max-width: 1171px) {
  .rating h1 {
    font-size: 51px;
  }
}

/* cardss */

.mission-vision-header {
  /* background: linear-gradient(0.97deg, #181a21 42.92%, #fc4d9f 154.1%); */
  background: url(../images/cards-wrapper.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 52px 10px 0px 54px;
  border-radius: 25px;
  color: #fff;
  position: relative;
  min-height: 403px;
}

.mission-vision-header h2 {
  font-weight: 300;
  font-size: 45px;
  line-height: 130%;
}

.mission-vision-header p {
  font-size: 17px;
  max-width: 525px;
  line-height: 1.4;
  color: #c8cdd2;
}

/* White Cards */
.mv-card1,
.mv-card2 {
  background: #ffffff;
  border-radius: 20px;
  padding: 40px;
  box-shadow: 0px 4px 4px -1px #fc4d9f80;
  border: 1.5px solid #ffecf6;
  position: relative;
  margin-top: -230px;
  z-index: 1;
}

.mv-card1 {
    background: url(../images/card1.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    padding: 30px 92px 30px 40px;
}
.mv-card2 {
  background: url(../images/card2.png);
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: cover;
  padding: 30px 41px;
}

.mv-card1 h4,
.mv-card2 h4 {
  font-size: 30px;
  font-family: Raleway;
  font-weight: 500;
  line-height: 130%;
}
.mv-card1 li {
  font-weight: 400;
  font-size: 18px;
  line-height: 140%;
  color: #181a21;
}

.mv-card1 p, .mv-card2 p, .mv-card1 li .mv-card2 li {
    font-size: 18px;
    color: #181a21;
    line-height: 140%;
}

.mv-divider {
  height: 2px;
  width: 100%;
  background: #eee;
  margin: 12px 0 20px 0;
}

/* ----------------- RESPONSIVE FIXES ---------------------- */

/* Tablets */
@media (max-width: 992px) {
  .mission-vision-header {
    padding: 40px 25px 200px 25px;
  }
  .mission-vision-header h2 {
    font-size: 38px;
  }
  .mv-card1 {
    padding: 30px;
    margin-top: -154px;
  }
  .mv-card2 {
    padding: 30px;
    margin-top: -11px;
  }
}

/* Mobile */
@media (max-width: 768px) {
  .mission-vision-header {
    padding: 35px 20px 180px 20px;
  }
  .mission-vision-header h2 {
    font-size: 32px;
    text-align: center;
  }
  .mission-vision-header p {
    font-size: 15px;
    text-align: center;
    max-width: 100%;
  }
  .mv-card {
    margin-top: 0;
  }
}

/* Extra Small Mobiles */
@media (max-width: 576px) {
  .mission-vision-header {
    padding: 28px 15px 130px 15px;
  }
  .mission-vision-header h2 {
    font-size: 28px;
  }
  .mv-card {
    padding: 25px;
    margin-top: 0;
  }
  .mv-card h4 {
    font-size: 22px;
  }
  .about-section {
    padding: 90px 12px;
  }
}

.program-services {
  max-width: 922px;
  margin: auto;
  margin-top: 22px;
}
.program-services h3 {
  font-size: 40px;
}

.custom-service-card {
  border-radius: 20px;
  padding: 30px;
  background: #fcfcfc;
  border: 1px solid #c8cdd2;
  /* box-shadow: 0px 4px 20px rgba(0,0,0,0.06); */
}

.custom-service-card h5 {
  font-weight: 500;
  font-size: 24px;
  line-height: 120%;
  letter-spacing: 0%;
}

.custom-service-card p {
  font-size: 17px;
  color: #40474e;
  margin: 0;
}

.custom-service-icon {
  width: 55px;
}
.centers-punjab {
  margin-top: 90px;
}
.centers-punjab h2 {
  font-family: Geist;
  font-weight: 400;
  font-size: 44px;
  line-height: 130%;
}
.centers-punjab .para1 {
  font-family: Rethink Sans;
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 4px;
  text-transform: uppercase;
}
.centers-punjab .para2 {
  font-family: Inter;
  font-weight: 400;
  font-size: 17px;
  line-height: 130%;
}

.center-box {
  border-radius: 20px;
  padding: 17px;
  margin-bottom: 15px;
  background: #fff;
  border: 1px solid #e5e5e5;
  min-height: 130px;
}

.center-box h5 {
  font-weight: 600;
  margin-bottom: 5px;
  /* color: #181A21; */
}

.center-box:hover {
  background: linear-gradient(179.97deg, #181a21 42.92%, #fc4d9f 154.1%);
  color: #c8cdd2;
  border: none;
}
.center-box h5 p:hover {
  color: #c8cdd2;
  border: none;
}

.image-rounded {
  border-radius: 30px;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

/* .right-img-small {
    height: 350px;
} */

.right-img-large,
.right-img-small {
  height: 100%;
  max-height: 571px;
}

.event-title {
  color: #1055c9;
  font-weight: 700;
  font-size: 30px;
  line-height: 100%;
}
.event-text {
  color: #000000;
  font-size: 18px;
  margin-top: 20px;
  max-width: 913px;
}

.card-heading {
  font-weight: 700;
  font-size: 20px;
}
.small-heading {
  font-size: 17px;
}

footer a.nav-link:hover {
  opacity: 0.8;
}

.footer-container {
  background: url(../images/footer-container.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 323px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  border-radius: 20px;
}
.footer-container h2 {
  font-size: 37px;
  max-width: 472px;
}
@media (max-width: 441px) {
  .footer-container h2 {
    font-size: 20px;
    max-width: 100%;
    text-align: center;
  }
  .about-title {
    font-size: 35px;
  }
  .centers-punjab h2 {
    font-size: 33px;
  }
  .program-services h3 {
    font-size: 30px;
  }
}
.last-footer {
  background-color: #4c263e;
}

.section-divider {
  width: 89%;
  /* text-align: center; */
  margin-inline: 77px;
  border: 1px solid blanchedalmond;
}
footer {
  background-color: #000000;
}
footer .nav-link {
  font-size: 14px;
  font-weight: 500;
}
.btn-floating {
  color: #c8cdd2;
  font-size: 27px;
}
.footer-tabs {
  color: #c8cdd2;
}

.nav-pills.custom-pills .nav-link.active,
.nav-pills .show > .nav-link {
  color: black;
  background-color: transparent;
}
